Custom Biome Wont Generate

Started by punkmonkey06 on Sat, 08/10/2019 - 05:20

Topic category: Bugs and solutions

Last seen on 01:15, 6. Dec 2019
Joined May 2017
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Custom Biome Wont Generate
Sat, 08/10/2019 - 05:20

Hi. I'm using MCreator 1.8.1, and I'm having trouble getting my "Permafrost" biome to spawn. I've tried everything I could think of. I tried turning the "Generate biome in overworld" option off and then back on, I've tried messing with the biome weight, (which is at 200 now, but it still doesn't spawn) and I've tried making my air structure not spawn in the biome. I even checked multiple forum posts, but none of them helped. If someone could please help, it would be greatly appreciated.

0Upvote this forum topic
Update to 1.9.0 which has…
Sat, 08/10/2019 - 09:48

Update to 1.9.0 which has many bug fixes. 1.8.1 is not supported anymore.

0Upvote this forum topic
Last seen on 18:35, 29. Sep 2019
Joined May 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Yea i am using 1.7.3 version…
Sat, 08/10/2019 - 10:02

Yea i am using 1.7.3 version of MCreator and biomes dont work...

Only sky color works!Trees are oak but they need to be custom trees...Grass,water is default. Likely it doesnt work :(

0Upvote this forum topic
On the first post, you said…
Sat, 08/10/2019 - 14:40

On the first post, you said 1.8.1, now you are saying 1.7.3. Either way, none of these is supported. I suggest you to update to 1.9.0 to avoid having such bugs.

0Upvote this forum topic
Last seen on 18:35, 29. Sep 2019
Joined May 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Klemen im ZaperX not guy who…
Mon, 08/12/2019 - 14:30

Klemen im ZaperX not guy who started this theme LOL

0Upvote this forum topic
Oh sorry both had default…
Mon, 08/12/2019 - 14:37

Oh, my bad. Both of you have default avatar and I did not notice :D Well the same applies, we only support 1.9.0 at the time of writing.

0Upvote this forum topic